2018-07-21 00:09 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004713Kali Linux[All Projects] Tool Upgradepublic2018-05-11 11:50
ReporterMister_X 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version2018.3 
Summary0004713: Freeradius-WPE 3.0.17
DescriptionNew version of Freeradius released and updated instructions for patching.
Additional InformationInstructions: https://github.com/aircrack-ng/aircrack-ng/tree/master/patches/wpe/freeradius-wpe
Attached Files

-Relationships
+Relationships

-Notes

~0009156

sbrun (manager)

Last edited: 2018-05-11 11:50

View 2 revisions

new version 3.0.17+dfsg-0kali1 is in kali-dev

+Notes

-Issue History
Date Modified Username Field Change
2018-04-23 02:35 Mister_X New Issue
2018-04-23 02:35 Mister_X Status new => assigned
2018-04-23 02:35 Mister_X Assigned To => sbrun
2018-05-11 11:50 sbrun Status assigned => resolved
2018-05-11 11:50 sbrun Resolution open => fixed
2018-05-11 11:50 sbrun Fixed in Version => 2018.3
2018-05-11 11:50 sbrun Note Added: 0009156
2018-05-11 11:50 sbrun Note Edited: 0009156 View Revisions
+Issue History